﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.1.32414.318
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Events", "Events.csproj", "{E9E21D3D-4369-4CBA-BA23-8F7431F16A3B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E9E21D3D-4369-4CBA-BA23-8F7431F16A3B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E9E21D3D-4369-4CBA-BA23-8F7431F16A3B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E9E21D3D-4369-4CBA-BA23-8F7431F16A3B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E9E21D3D-4369-4CBA-BA23-8F7431F16A3B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {71F15083-D944-431E-9A70-10FFF1D3CECA}
	EndGlobalSection
EndGlobal
